<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
	<?
	$seo = $this->seo('photo-feed', null, array());

	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$this->headTitle($seo->title, 'SET');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->setName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->setName('description', $seo->description);
		}

		$this->heading = $seo->heading;

		$this->footer_text = $seo->footer_text;
	}
	?>
	<?= $this->render('google-verification.phtml') ?>
    <?= $this->headTitle() ?>
    <?= $this->headMeta() ?>

    <? $this->headScript()
    ->appendFile(_st('popup.js'))
    ->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"');
    ?>
    <? $this->headLink()->appendStylesheet(_st('popup-v2.css')) ?>




    <? $this->headLink()
        ->prependStylesheet(_st('v2.1.css'). "?v=9999995")
        ->prependStylesheet(_st('photo-feed.css'))
        ->prependStylesheet(_st('splash-sexindex.css'))
    ?>

    <? $conf = Zend_Registry::get('escorts_config'); ?>
    <? $r_config = Zend_Registry::get('reviews_config'); ?>
    <? if ( ! $conf['comments']['show'] ): ?>
    <? $this->headLink()->appendStylesheet(_st('no-sidebar.css')) ?>
    <? endif; ?>

    <?= $this->headLink(); ?>

    <? $this->headScript()
        ->prependFile(_st('overlay.js'), 'text/javascript')
        ->prependFile(_st('email-collecting.js'), 'text/javascript')
        ->prependFile(_st('global.js'), 'text/javascript')        
        ->prependFile(_st('mootools.js'), 'text/javascript');
    ?>
    <?= $this->headScript(); ?>

    <? if ($this->allowChat()): ?>
    <link type="text/css" rel="stylesheet" id="arrowchat_css" media="all" href="/arrowchat/external.php?type=css" charset="utf-8" />
    <script type="text/javascript" src="/arrowchat/includes/js/jquery.js"></script>
    <script type="text/javascript" src="/arrowchat/includes/js/jquery-ui.js"></script>
    <? endif; ?>
</head>


<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<? /*$this->headLink()->prependStylesheet(_st('splash-sexindex.css'))*/ ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<div id="page">
				<?= $this->layout()->content ?>

				<?= $this->render('footer.phtml'); ?>
			</div><? /* page */ ?>

            <div id="copyright">
                &copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>,
                <a href="<?= $this->getLink('user-terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('user-terms') ?>')"><?= $this->t('user_terms_and_conditions') ?></a>,
                <a href="<?= $this->getLink('advertiser-terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('advertiser-terms') ?>')"><?= $this->t('advertiser_terms_and_conditions') ?></a>,
                <a href="<?= $this->getLink('privacy-policy') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('privacy-policy') ?>')"><?= $this->t('privacy_policy') ?></a>,
                <?= $this->t('gmbh_address')?>
                <?= $this->t('escort_photos_over_18_v2') ?>
				<?= $this->creditCard(); ?>
            </div>
		</div><? /* wrapper*/ ?>

		<? /* SIDE BAR */ ?>
		<?= $this->render('sidebar.phtml'); ?>
		<? /* SIDE BAR */ ?>

	</div><? /* container */ ?>

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
